require 'rails_helper'

RSpec.feature "WbaSubmission for Scenario2" do
  it_behaves_like "a workflow step", :wba_submission do
    let(:workflow_instance_factory) { :workflow_instance_scenario2 }
    let :attributes do
      {
        all_clear: { type: :boolean },
        new_service_group: { type: :string},
      }
    end
  end
end

